/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1140px) {
    .plusOneLogo_footer{
        background: url("../img/plusOneLogofooterMobile.svg") no-repeat 0 0;
    }
    .rbcFooter{
        background-color: #EAEAEA;
    }

    .rbcFooterExtra {
        align-items: center;
        flex-direction: column;
        padding-bottom: 50px;
    }
}

@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1080px) {
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    }

@media only screen and (max-width : 840px) {

    .rbcFooterTop {
        margin-bottom: 20px;
    }

    .rbcFooterBtm {
        /* flex-direction: column; */
        /* align-items: center; */
    }
    .rbcFnav {
        width: 50%;
        margin-bottom: 20px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .rbcFooterBtm {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .rbcFnav {
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }

    .rbcFooterBtm {
        display: none;
    }
    .rbcFooter {
        background: transparent;
        padding-bottom: 0;
    }
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    }

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    }

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    }

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    }

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    }

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    }
